<?php
if ( !defined( 'ABSPATH' ) ) {
	exit;
} ?>
<?php echo woocommerce_maybe_show_product_subcategories(); ?>
<div class="shop-control shop-before-control">
	<?php
	ocolus_shop_filter_tmp();
	woocommerce_result_count();
	woocommerce_catalog_ordering();
	ocolus_shop_display_mode_tmp();
	?>
</div>
